Saltar al contenido
D-Link / DOSIER DE PRODUCTO

D-Link DGS-1210-10MP

D-Link DGS-1210-10MP Switch
SKU: DGS121010MP

D-Link DGS-1210-10MP Switch — Switch. Memoria (RAM): 128 MB. Ficha técnica detallada, compatibilidad de hardware y desglose de precios.

Memoria (RAM)
128 MB
Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

D-Link DGS-1210-10MP Switch

Memoria (RAM)
128 MB
01 / DESCUBRE EL PRODUCTO

Sin perderte en los detalles.

Los datos clave registrados de un vistazo. Todos los detalles abajo.

01 / Memoria (RAM)

128 MB

Memoria (RAM)

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Auto MDI/MDI-X
Sí
Auto MDI MDI-X
Sí
Espejado de puerta de enlace de conexión
Sí
Agrupamiento de conexiones
Sí
Soporte 10G
No
Duración del protocolo de árbol
Sí
Control ARP
Sí
Tecnología de cableado Ethernet de cobre
Características DHCP
Lista de control de acceso Acl Reglas
768
Potencia total en la carcasa Ethernet
130 W
Número de entradas de alimentación PoE en Ethernet Plus
8
Soporte Power over Ethernet Poe
Sí
Tecnología de Cableado Ethernet de Fibra
100BASE-FX, 1000BASE-X
Buscar IGMP
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicación
Conexión de Fibra Óptica
SFP
Vinculación de puerto IP MAC
Sí
Tipos de cable compatibles
Cat5, Cat5e
Velocidad de avance
14,88 Mpps
Software embebido actualizable
Sí
Rango MTBF
1274005 Horas
Protección del ciclo
Sí
Seguridad
CB, UL, BSMI, CCC
Algoritmo de seguridad compatible
802.1x RADIUS, EAP, MD5, PEAP, SNMP, SSH-2, SSL/TLS, TTLS
Declaraciones de conformidad
Humedad no de funcionamiento
Frecuencia de entrada AC
Voltaje de entrada AC
Rango de humedad de funcionamiento
0 - 95%
Consumo máximo de energía
Rango de temperatura de funcionamiento
-5 - 50 °C
Tamaño de la tabla de direcciones
Profundidad
Ancho
Tramas Jumbo
10000
Soporte para tramas Jumbo
Sí
Longitud máxima del cable
100 m
Gestión basada en web
Sí
Altura
Color del producto
Capacidad de RAM
Memoria flash
Tipo de memoria
DDR3-SDRAM
Rango de temperatura de almacenamiento Celsius
Nivel de ruido
0 dB
Soporte de control Akis
Sí
Capa de contacto
Tipo de tecla
Lista de control de conexión ACL
Sí
Control del flujo de publicación
Sí
Código HS del sistema compatible
85176990
Recuento de VLAN
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
20 Gbit/s
Número de ranuras para módulos SFP
Impresión a doble cara completa
Sí
Peso del cartón
10,1 kg
Cantidad por cartón
3 unidades
Ancho del cartón
29,4 cm
Peso neto del cartón
9,31 kg
Longitud del cartón
41,6 cm
Altura de la caja de envío
34,9 cm
Cartones por palé Mar
40 unidades
Cartones por palé Aire
24 unidades
Cantidad por pallet marítimo
120 unidades
Cantidad por pallet aéreo
72 unidades
Peso bruto por pallet marítimo
430,6 kg
Peso bruto por pallet aéreo
268,3 kg
Ancho del palé
120 cm
Longitud
110 cm
Altura mar
188 cm
Altura aire
118,2 cm
Profundidad del embalaje
400 mm
Anchura del embalaje
319 mm
Altura del embalaje
91 mm
Caché del paquete
Peso del paquete
3,1 kg
Marca
D-Link
Categoría
Switches de red
Nombre del producto
DGS-1210-10MP
GTIN EAN UPC
0790069432507,
Categoría
Switches de red
Marca
D-Link
Nombre del producto
DGS-1210-10MP
Serie de producto
Mercados vendidos
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, CH, BE, US, UA, PL, IE, AU, WW, TH, ZA, GR, LU, RU, NZ, TR, FI, RO, IN, CZ, MX, NO, BG, AF, AS, SK, CY, LT, EE
Fecha de agregado al sistema
2017-09-30
Fecha de producción
Código de producto
DGS-1210-10MP
Bloqueo Head Of Line Hol
Sí
Disipación de calor
519,51 BTU/s
Soporte MIB
RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2573, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, FC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2674, RFC2618, RFC4022, RFC4113, RFC2389, RFC2620
Soporte multicast
Sí
Registro de eventos del sistema
Sí
Soporte VLAN
Sí
Copia de seguridad y transferencia
Sí
D-Link DGS-1210-10MP Switch